Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 02:22:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh christian tadeo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christian tadeo Bot:  Hi Christian Tadeo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298013525 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            06:03 AM, 19th Apr                   Mohammed                    Hi Christian, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:03 AM, 19th Apr                     christian tadeo                    why i can't link my shukran           06:03 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:03 AM, 19th Apr                     christian tadeo                    okay           06:04 AM, 19th Apr                     christian tadeo                             06:07 AM, 19th Apr                   Mohammed                   To link your Shukran Card, please follow these steps:   1- Register in your account 2- Go to My Account> Shukran> Link Your Account Here. <div> 3- Follow the steps provided on the webpage   After linking your Shukran account, you can spend Shukran points on purchases. If you have 200 points or more, you will be eligible to spend your points.           06:07 AM, 19th Apr                     christian tadeo                    i try but this the message           06:08 AM, 19th Apr                     christian tadeo                             06:08 AM, 19th Apr                   Mohammed                   there is another account use your contact number and shukran linked to that account           06:11 AM, 19th Apr                     christian tadeo                    how to change           06:11 AM, 19th Apr                     christian tadeo                             06:11 AM, 19th Apr                     christian tadeo                    i want update so that can link to my shukran account           06:13 AM, 19th Apr                     christian tadeo                    how?           06:13 AM, 19th Apr                   Mohammed                   can you share with us your contact number           06:14 AM, 19th Apr                     christian tadeo                    ok           06:15 AM, 19th Apr                     christian tadeo                    +966553820224           06:15 AM, 19th Apr                     christian tadeo                    waiting           06:18 AM, 19th Apr                   Mohammed                   your number is linked with this email [email-masked]           06:18 AM, 19th Apr                   Mohammed                   and your shukran card number is 1700000349320687           06:18 AM, 19th Apr                     christian tadeo                    ok           06:19 AM, 19th Apr                     christian tadeo                             06:20 AM, 19th Apr                   Mohammed                   and you have another account register by this mail [email-masked]           06:20 AM, 19th Apr                     christian tadeo                    can you cancel this email [email-masked]?           06:21 AM, 19th Apr                   Mohammed                   please note that the personal data in Shukran must correspond to the personal data in the account such as the mobile number and email. To update your Shukran card information, you can: Log in to your account at www.shukranrewards.com. Call the Shukran team at 800 124 6622. Send an email to [email-masked]           06:22 AM, 19th Apr                     christian tadeo                    i mean link this email only           06:22 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           06:22 AM, 19th Apr                     christian tadeo                    ok           06:22 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421826